### Method

# Gtk TreeViewget_row_separator_func

deprecated: 4.10

#### Declaration [src]

    GtkTreeViewRowSeparatorFunc
    gtk_tree_view_get_row_separator_func (
      GtkTreeView* tree_view
    )

#### Description [src]

Returns the current row separator function.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

This method is not directly available to language bindings.

#### Return value

Type: `GtkTreeViewRowSeparatorFunc`

The current row separator function.